<!--<template>
  <div class="row g-lg-9">
    <div class="col-lg-6">
      <KTRecentAlerts classes="card-lg-stretch mb-5 mb-lg-10"></KTRecentAlerts>
    </div>

    <div class="col-lg-6">
      <KTSecurityGuidelines
        classes="card-lg-stretch mb-5 mb-lg-10"
      ></KTSecurityGuidelines>
    </div>
  </div>

  <KTLoginSessions classes="mb-5 mb-lg-10"></KTLoginSessions>

  <KTLogs></KTLogs>
</template>-->

<!--<script lang="ts">
import { defineComponent, onMounted } from "vue";
import KTRecentAlerts from "@/components/audit-logs/RecentAlerts.vue";
import KTSecurityGuidelines from "@/components/audit-logs/SecurityGuidelines.vue";
import KTLoginSessions from "@/components/audit-logs/LoginSessions.vue";
import KTLogs from "@/components/audit-logs/Logs.vue";
import { setCurrentPageBreadcrumbs } from "@/core/helpers/breadcrumb";

export default defineComponent({
  name: "kt-audit-logs",
  components: {
    KTRecentAlerts,
    KTSecurityGuidelines,
    KTLoginSessions,
    KTLogs,
  },
  setup() {
    onMounted(() => {
      setCurrentPageBreadcrumbs("Audit Logs", ["Account", "Audit Logs"]);
    });
  },
});
</script>-->

<template>
  <div class="card">
    <div class="card-header">
      <h3 class="card-title" style="font-size: 20px; font-weight: bold">
        Product Library : WH4
      </h3>
      <div class="card-toolbar">
        <button
          type="button"
          class="btn btn-sm btn-light btn-primary"
          style="font-size: 14px; font-weight: bold"
        >
          + เพิ่มข้อมูล
        </button>
      </div>
    </div>
    <div class="card-body ">
      <table
        class="table table-hover table-rounded table-striped border gy-7 gs-7 mw-200px"
      >
        <thead>
          <tr
            class="fw-bold fs-5 text-gray-800 border-bottom-2 border-gray-200 mw-200px"
          >
            <th>#</th>
            <th>รหัสสินค้า</th>
            <th>ชื่อสินค้า</th>
            <th>รายละเอียด</th>
            <th>Barcode</th>
            <th>ชื่อกลุ่มสินค้าหลัก</th>
            <th>ชื่อกลุ่มสินค้ารอง</th>
            <th>POG</th>
            <th>ขายปลีก</th>
            <th>ขายPro</th>
            <th>ขายส่ง</th>
            <th>QTY</th>
            <th>Intransit</th>
            <th>Min</th>
            <th>Max</th>
            <th>Status</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>1</td>
            <td>100001</td>
            <td>ยาลดไข้ ตรา covid19</td>
            <td>แก้ไข้จาก covid19</td>
            <td>123456789</td>
            <td>ยาเม็ด</td>
            <td>ยาเม็ดลดไข้</td>
            <td>A123456789</td>
            <td>12.00</td>
            <td>10.00</td>
            <td>5.00</td>
            <td>0.00</td>
            <td>31.00</td>
            <td>100.00</td>
            <td>10,000.00</td>
            <td>ใช้งาน</td>
            <td>Edit / Delete</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="card-footer">
      <ul class="pagination">
        <li class="page-item previous disabled">
          <a href="#" class="page-link"><i class="previous"></i></a>
        </li>
        <li v-for="n in 5" :key="n" class="page-item">
          <a class="page-link">{{ n }}</a>
        </li>
        <li class="page-item next">
          <a href="#" class="page-link"><i class="next"></i></a>
        </li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {
  data: () => ({}),
};
</script>